/**
 * React Native Full App (https://store.enappd.com/product/react-native-full-app)
 *
 * Copyright © 2019-present Enappd. All rights reserved.
 *
 * This source code is licensed as per the terms found in the
 * LICENSE.md file in the root directory of this source tree.
 */
import React from 'react';
import SearchView from './searchView';
import { NavigationStackScreenProps } from 'react-navigation-stack';

interface Iprops extends NavigationStackScreenProps {

}
interface Istate {

}

class SearchContainer extends React.Component<Iprops, Istate> {
  constructor(props:Iprops) {
      super(props);
    }

  goBack = () => {
      this.props.navigation.goBack();
    }
  render() {
      return (
            <SearchView
                goBack={this.goBack}
            />
        );
    }
}
export default SearchContainer;
